@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexhei.css);



.feature-bg-wrapper { background-repeat: repeat-y; min-width: 940px; background-size: cover;}
.fea_content_table {display:table; width:940px; margin-left: auto; margin-right: auto}
.fea_content_tr {display: table-row}
.fea_content_td {display: table-cell}
.fea_content_td.content_td_left { width: 600px; vertical-align: top}
.fea_content_td.content_td_right { width: 300px; position: relative; vertical-align: top}
.fea_widget * { font-family: 'cwTeXHei'}
.fea_widget  {margin-bottom:40px}
.fea_widget ul{ width:100%  }
.widget_header { text-align:center; width:100% }
.widget_title{ font-size:38px; 
display: inline-block; 
margin-bottom:20px; 
color:#333333; 
border-bottom: solid 1px #888888 ; 
font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin-right: 15px;
}

.widget_slider .widget_title{ margin-bottom:8px}
.widget_video_bg {width:100%; background-color:#333333;}
.widget_video_full {width:940px; margin-left: auto; margin-right: auto}
.widget_video_full .widget_title {color:#ffffff; border-bottom: solid 1px #ffffff ; margin-bottom:8px }
.widget_video_full .widget_footer { margin-top:16px }
.widget_footer {width:100%; text-align:center}
.widget_video_full  .widget_more_btn{color:#ffffff; border-color:#ffffff; background-color:rgba(0, 0, 0, 0) ; }
.widget_more_btn {text-align:center; display:inline-block; font-size:21px;  font-weight: bold; padding: 15px 35px 15px 35px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; border: solid 1px #2da84f; cursor:pointer;  background-color: rgba(255, 255, 255, 0);}
.fea_widget ul, .Sidebar_widget1 ul li {padding:0; margin:0; list-style:none}
.Sidebar_widget1{padding-top:10px;}
.fea_widget ul  a {display:inline-block}
.Sidebar_widget3 a, .widget_grid_vdo  a, .widget_grid2  a, .widget_grid1  a {display:block}
.Sidebar_widget1 div.feature_list_item_topic, .Sidebar_widget2 div.feature_list_item_topic{display: block; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUI5NTgxNjQ1NTAxMTFFODg5RTc4NTI0NDM1MTg1QkMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUI5NTgxNjM1NTAxMTFFODg5RTc4NTI0NDM1MTg1QkMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjBGNzc2NTEyMUU4RTExRTg5N0ZGODVGNzMyNEY2RDNGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjBGNzc2NTEzMUU4RTExRTg5N0ZGODVGNzMyNEY2RDNGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+P0bbcwAAAFxJREFUeNpi1F3pr8XAwPAYiD8zYAFMQOwHxA+AuBqIebEpAAEhIG4B4vtAXIWskAlNgzAQt0IVVoIUMjHgBmA5FjTBd0DcB8STYI5mwSUBAyAFm4B4Ki5vAgQYAO0uESjxxi4MAAAAAElFTkSuQmCC'); 
padding-left:20px; padding-right:20px; margin-bottom:20px; background-position:left center; background-repeat:no-repeat; color:#333333}
.Sidebar_widget3 li.feature_list_item
{	margin-bottom:28px; display:inline-block }

.Sidebar_widget3 div.feature_list_item_topic, .widget_grid_vdo div.feature_list_item_topic, .widget_grid2 div.feature_list_item_topic, .widget_grid1 div.feature_list_item_topic
{
font-family: 'cwTeXHei';	
	margin-top:8px;
	font-weight: bold;
	padding-left:8px;
	padding-right:8px;
	box-sizing: border-box;
	line-height:140%;
}

.Sidebar_widget3 div.feature_list_item_topic, .widget_grid_vdo div.feature_list_item_topic
{
	height:auto !important
}
.Sidebar_widget1, .Sidebar_widget2
{
	font-size:17px;
}
.Sidebar_widget2, .Sidebar_widget3.is_stuck
{
	z-index: 99;
}

.Sidebar_widget2 a:hover div
{
	color: #0066CC;
}

.Sidebar_widget3 div.feature_list_item_topic, .widget_grid_vdo div.feature_list_item_topic
{
	font-size:21px;
	height:55px;
	overflow:hidden;
	font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.widget_grid2 div.feature_list_item_topic
{
	font-size:21px;
	font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.widget_grid1 div.feature_list_item_topic
{
	font-size:24px;
	font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.Sidebar_widget3 .feature_list_item_pic_table, .widget_grid_vdo .feature_list_item_pic_table
{
 width: 285px;
    position: relative;
    z-index: 0;
}
.widget_grid2 .feature_list_item_pic_table
{
 width: 285px;
 height: 190px;
    position: relative;
    z-index: 0;
}
.widget_grid1 .feature_list_item_pic_table 
{
 width: 590px;
  height:393px;
    position: relative;
    z-index: 0;
}
.widget_grid3 .feature_list_item_pic_table 
{
 width: 130px;
 height:87px;
padding-right: 18px;
position: absolute;
z-index: 0;
left: 0;
top: 0
}
.Sidebar_widget3 .feature_list_item_pic_table img.feature_list_item_play_btn, .widget_grid_vdo .feature_list_item_pic_table img.feature_list_item_play_btn, .widget_grid2 .feature_list_item_pic_table img.feature_list_item_play_btn
{
position: absolute;
z-index: 1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto
}
.widget_grid1 .feature_list_item_pic_table img.feature_list_item_play_btn
{
position: absolute;
z-index: 1;
top:0;
left:0;
right:0;
bottom:0;
margin:auto
}
.widget_grid3 .feature_list_item_pic_table img.feature_list_item_play_btn
{
position: absolute;
z-index: 1;
width: 44px;
top:0;
left:0;
right:0;
bottom:0;
margin:auto
}

.feature_list_item_pic_table
{
	background-color:#dfdfdf
	
}
.Sidebar_widget3 .feature_list_item_pic_table img.feature_list_item_pic, .widget_grid_vdo .feature_list_item_pic_table img.feature_list_item_pic, .widget_grid2 .feature_list_item_pic_table img.feature_list_item_pic
{
 max-width:285px;
  max-height:190px
}

.widget_grid1 .feature_list_item_pic_table img.feature_list_item_pic
{
 max-width:590px;
  max-height:393px
}
.widget_grid3 .feature_list_item_pic_table img.feature_list_item_pic
{
max-width:130px;
 max-height:87px
}
.widget_grid_vdo .widget_header { display:table-caption}
.widget_grid_vdo .widget_footer { display:table-footer-group}
.widget_grid_vdo .widget_footer .widget_more_btn { margin-right: -285px;  }
.widget_grid_vdo { display:table}
.widget_grid_vdo ul { display:table-row}
.widget_grid_vdo ul li {padding-bottom:28px; width:285px; display:table-cell}

.widget_grid3 .widget_header { display:table-caption}
.widget_grid3 .widget_footer  {  display:table-footer-group}
.widget_grid3 .widget_footer .widget_more_btn{ margin-right: -285px; margin-top:10px  }
.widget_grid3  { display:table}
.widget_grid3 ul  { display:table-row}
.widget_grid3 ul li {position: relative; z-index: 0; vertical-align: top; height: 90px; padding-bottom: 8px; width:285px; display:table-cell}

.widget_grid1 .widget_header  { display: block}
.widget_grid1 .widget_footer  { display: block}
.widget_grid1 .widget_footer .widget_more_btn {}
.widget_grid1  { display:block}
.widget_grid1 ul { display:block}

.widget_grid2 .widget_header { display:table-caption}
.widget_grid2 .widget_footer  {  display:table-footer-group}
.widget_grid2 .widget_footer .widget_more_btn { margin-right: -285px;  }
.widget_grid2 { display:table}
.widget_grid2 ul   { display:table-row}
.widget_grid2 ul li {padding-bottom:28px; width:285px; display:table-cell}
.widget_grid1 ul li {padding-bottom:28px; width:590px; display: inline-block}
.widget_grid2  .feature_list_item_sub.feature_list_item_recap
{
	font-size:15px;
	padding-left:8px;
	padding-right:8px;
	box-sizing: border-box;
	color:#333333
}
.widget_grid1  .feature_list_item_sub.feature_list_item_recap
{
	font-size:15px;
	padding-left:8px;
	padding-right:8px;
	box-sizing: border-box;
	color:#333333
}
.widget_grid2  .feature_list_item_sub.feature_list_item_recap .feature_list_item_author, .widget_grid1  .feature_list_item_sub.feature_list_item_recap .feature_list_item_author{ display:inline-block}
.widget_grid2  .feature_list_item_sub.feature_list_item_recap .feature_list_item_author a, .widget_grid1  .feature_list_item_sub.feature_list_item_recap .feature_list_item_author a, .widget_grid3  .feature_list_item_sub.feature_list_item_recap .feature_list_item_author a{color:#ed6352; padding-top:5px;}
.widget_grid2  .feature_list_item_sub.feature_list_item_recap .feature_list_item_date, .widget_grid1  .feature_list_item_sub.feature_list_item_recap .feature_list_item_date{display:inline-block; color:#6b6b6b }

.widget_grid_vdo ul li:nth-child(odd), .widget_grid2 ul li:nth-child(odd) {padding-right:20px}
.widget_grid3 ul li:nth-child(odd){padding-right:10px}

.widget_grid3 div.feature_list_item_topic {width: 145px; display: inline-block; margin-left: 145px; font-size:17px; font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}
.widget_grid3 div.feature_list_item_sub {width: 150px; display: inline-block; margin-left: 145px;  font-size:13px; color:#6b6b6b; margin-bottom:10px}
.widget_grid3 div.feature_list_item_sub.feature_list_item_recap {margin-left: 0; margin-bottom:0}


.widget_video_full {background-color: #333333; padding: 20px 55px 20px 55px; box-sizing: border-box}
.swiper-pagination {
bottom: 5px;
width: 100%;
top: 0;
color: #777;
transition: none;
height: 30px;
padding-right: 5px;
letter-spacing: 3px;
text-align: center;
font-weight: lighter;
font-size: 19px
}

.swiper-pagination span {
    margin-right: 2px;
    font-weight: normal;
    font-size: 23px;
    color: #000;
}

.feature_window {
 width: 600px; overflow:hidden	
}

.swiper {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
	
}

.fea_widget .widget_slider{
	margin-bottom: 10px !important;
}





.swiper-slide {
    display: block;
    float: left;
    position: relative;
}


.swiper-slide .pic {
    text-align: center;
    max-width: 990px;
    max-height: 660px;
    overflow: hidden;
    position: relative;
}


 .swiper-slide .count {
	 font-family:Arial, Helvetica, sans-serif !important;
    
    font-size: 60px;
    right: 5px;
    bottom: 1px;
    padding: 15px;
    line-height: 125%;
    background-color: rgba(0, 0, 0, 0.35);
    letter-spacing: 5px;
    color: #fff;
	position: absolute;
}


.swiper-slide img {
    max-height: 660px;
    max-width: 100%;
}


.swiper .text { color: #333333; font-size: 17px; padding:10px; box-sizing:border-box;; width:600px; overflow:hidden }

.slick-prev::before, .slick-next::before {
    content: none !important;
}
.slick-prev::before, .slick-next::before {
    color: white !important;
    font-size: 24px;
}

.slick-prev::before, .slick-next::before {
    color: black !important;
}

.slick-arrow {
    top: 39%;
}
.slick-prev:hover, .slick-prev:focus, .slick-prev {
    display: block !important;
    z-index: 99;
    left: 0px;
    top: 50%;
    position: absolute;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    background-color: rgba(31, 37, 48, 0.3);
    height: 34px;
    padding: 30px 25px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 27px 44px;
}


.slick-next:hover, .slick-next:focus, .slick-next {
    display: block !important;
    z-index: 99;
    right: 0px;
    top: 50%;
    position: absolute;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    background-color: rgba(31, 37, 48, 0.3);
    height: 34px;
    padding: 30px 25px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 27px 44px;
}

 .gallery .slick-prev:hover,  .gallery .slick-prev:focus,  .gallery .slick-prev {
			  left: -50px;
			  top:108px

	}
	
 .gallery .slick-next:hover, .gallery .slick-next:focus, .gallery .slick-next {
	  right: -50px;
	  top:108px
}
.loading .gallery_swiper {
    opacity: 0;
    background-color: #fff;
    max-height: 320px;
    overflow: hidden;
    clear: both;
}

 .gallery {
    margin-bottom: 5px !important;
	padding-bottom:25px !important;
    clear: both;
    width: 100%;
    position: relative;
	
}

 .gallery .slick-list {
    width: -moz-calc(100% + 10px);
    width: -webkit-calc(100% + 10px);
    width: -o-calc(100% + 10px);
    width: calc(100% + 10px);
    overflow: hidden;
    margin: auto;
    z-index: 1;
}


 .gallery .item {
    float: left;
    text-align: center;
    overflow: hidden;
    margin-right: 15px;
}


 .gallery  .pic {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 66.66% 0 0 0;
    overflow: hidden;
}

 .gallery  .pic img {
    position: absolute;
    display: block;
    max-width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    vertical-align: middle;
}

 .gallery .item .title,  .gallery .item .title a{ 
 color:#FFFFFF; 
 font-size:21px;
 font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}
  
.gallery .slick-dots li {
    margin-bottom: 0;
}

.slick-dots li button::before {
    color: #ccc !important;
}

.slick-dots li.slick-active button::before {
    color: #31ab51 !important;
}
 .gallery .slick-dots li button::before {
    font-size: 16px;

}



.slick-dots {bottom:0  !important}

.gallery img.feature_list_item_play_btn
{
max-width: none;
width: 115px;
height: 74px;
z-index: 9;
}

.hashtag{ width:100%; text-align:center; padding-top:18px; padding-bottom:10px; background-color: #ffffff;}

.space{ height:40px;} 

.hashtag a, .hashtag a:hover {
	text-align: center;
display: inline-block;
font-size: 19px;
padding: 12px 22px 12px 22px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
border: solid 1px #2da84f;
cursor: pointer;
margin-left:8px;
margin-right:8px;
margin-bottom:8px;
 background-color: #ffffff;
font-family: 'cwTeXHei';

	}
	
.hashtag a:hover {
	color: #333;
	border: solid 1px #333;
	}
	
.fea_banner {  background-position:center top; background-repeat:repeat-x; position:relative; z-index:0; height:315px; padding-top:20px; padding-bottom:20px; box-sizing:border-box}
.fea_widget.fea_banner { margin-bottom:0}
.fea_banner  .nfea_info { width:920px; margin-left:auto; margin-right:auto; color:#ffffff; line-height:180%; font-size:15px; padding-right: 500px; box-sizing: border-box; letter-spacing:0.05em;}
.fea_banner  .nfea_topic{ 
font-size:50px;
font-weight: 700; 
font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;
letter-spacing: 0.02em;
-webkit-font-smoothing: antialiased;
}
	
	
	#TB_window {top:50px !important; display:block !important }
	

.fea_content_table .ad-300, .fea_content_table .ad-300-2, .fea_content_table .ad-300-3
{float:none; display:block}

.widget_title a {font-family: 'Noto Serif CJK TC', 'Noto Serif CJK', 'Source Han Serif TC', 'Source Han Serif', 'source-han-serif-tc', serif;}
.widget_title a:hover {color:grey;}
.widget_more_btn a:hover {color:grey; opacity: 0.5;}
.widget_video_full  .widget_more_btn a{color:#ffffff; border-color:#ffffff; background-color:rgba(0, 0, 0, 0) ; }
.widget_video_full  .widget_more_btn a:hover{color: white; opacity: 0.5;}
.widget_video_full .widget_title a{color:#ffffff; }
.widget_video_full .widget_title a:hover{color: white; opacity: 0.5;}

.widget_video_bg.widget_gallery_bg{ background-color:transparent}
.fea_widget.widget_gallery_full{}
.fea_widget.widget_gallery_left{width:auto; display:inline-block}
	
.tk-source-han-serif-tc

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/Q47Ro23nlKqZrOLipd3-SwsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+0460-052f,u+20b4,u+2de0-2dff,u+a640-a69f}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/qkE6YsKPRiYUugBb1_QwHAsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/N2U74xxQEyaTBF6QLZRr1AsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+1f??}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/1_daFS3X6gkNOcmGmHl7UgsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+0370-03ff}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/G-mm5mDezDSs-RvEL7XAEAsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+0102-0103,u+1ea0-1ef9,u+20ab}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/fVu1p3782bqS2z-CaJvp9gsYbbCjybiHxArTLjt7FRU.woff2) format("woff2");unicode-range:u+0100-024f,u+1e??,u+20a0-20ab,u+20ad-20cf,u+2c60-2c7f,u+a720-a7ff}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:400;src:local("Noto Serif"),local("NotoSerif"),url(https://fonts.gstatic.com/s/notoserif/v4/eCpfeMZI7q4jLksXVRWPQwzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPbllaL-ufMOTUcv7jfgmuJg.woff2) format("woff2");unicode-range:u+0460-052f,u+20b4,u+2de0-2dff,u+a640-a69f}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPZsnFT_2ovhuEig4Dh-CBQw.woff2) format("woff2");unicode-range:u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPRNdjSauc05SgiTkzms8YJM.woff2) format("woff2");unicode-range:u+1f??}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPSUr6EwJsXdKEU-HN-7gTAs.woff2) format("woff2");unicode-range:u+0370-03ff}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPXv4bDVR720piddN5sbmjzs.woff2) format("woff2");unicode-range:u+0102-0103,u+1ea0-1ef9,u+20ab}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPTrEaqfC9P2pvLXik1Kbr9s.woff2) format("woff2");unicode-range:u+0100-024f,u+1e??,u+20a0-20ab,u+20ad-20cf,u+2c60-2c7f,u+a720-a7ff}

@font-face{font-family:Noto Serif;font-style:normal;font-display:swap;font-weight:700;src:local("Noto Serif Bold"),local("NotoSerif-Bold"),url(https://fonts.gstatic.com/s/notoserif/v4/lJAvZoKA5NttpPc9yc6lPWaVI6zN22yiurzcBKxPjFE.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNzw7aC6SjiAOpAWOKfJDfVRY.woff2) format("woff2");unicode-range:u+0460-052f,u+20b4,u+2de0-2dff,u+a640-a69f}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNzxdwxCXfZpKo5kWAx_74bHs.woff2) format("woff2");unicode-range:u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNz56vnaPZw6nYDxM4SVEMFKg.woff2) format("woff2");unicode-range:u+1f??}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNz_y1_HTwRwgtl1cPga3Fy3Y.woff2) format("woff2");unicode-range:u+0370-03ff}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNz_grLsWo7Jk1KvZser0olKY.woff2) format("woff2");unicode-range:u+0102-0103,u+1ea0-1ef9,u+20ab}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNz4joYw3YTyktCCer_ilOlhE.woff2) format("woff2");unicode-range:u+0100-024f,u+1e??,u+20a0-20ab,u+20ad-20cf,u+2c60-2c7f,u+a720-a7ff}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:400;src:local("Noto Serif Italic"),local("NotoSerif-Italic"),url(https://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNzxampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvFPfeBX0b_nUXzRxYCltCF0.woff2) format("woff2");unicode-range:u+0460-052f,u+20b4,u+2de0-2dff,u+a640-a69f}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvIS3435hDhFFCA6hA_HcfZQ.woff2) format("woff2");unicode-range:u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvKpkxQ1nyBMhaPnv_ZMXNdQ.woff2) format("woff2");unicode-range:u+1f??}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvOrw_3d4vbmST0Hz9sysxkQ.woff2) format("woff2");unicode-range:u+0370-03ff}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvBWzg2zaPmhUBtv9M77358I.woff2) format("woff2");unicode-range:u+0102-0103,u+1ea0-1ef9,u+20ab}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvEqWMeizceScn2Xpn1ZpsKI.woff2) format("woff2");unicode-range:u+0100-024f,u+1e??,u+20a0-20ab,u+20ad-20cf,u+2c60-2c7f,u+a720-a7ff}

@font-face{font-family:Noto Serif;font-style:italic;font-display:swap;font-weight:700;src:local("Noto Serif Bold Italic"),local("NotoSerif-BoldItalic"),url(https://fonts.gstatic.com/s/notoserif/v4/Wreg0Be4tcFGM2t6VWytvMhHwsiXhsDb0smKjAA7Bek.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215}
